Subject: Re: [PATCH v2 00/17] Use merge_recursive() directly in the builtin am

From: Junio C Hamano <[email-masked]>
Date: Wed, 06 Jul 2016 14:26:26 -0700

Johannes Schindelin <[email-masked]> writes:

> This is the second iteration of the long-awaited re-roll of the attempt to
> avoid spawning merge-recursive from the builtin am and use merge_recursive()
> directly instead.

I wanted to queue this in 'pu', but an unfortunate series that
changes the convert_to_git() infrastructure has serious conflicts
with the changes in this series.  I am still unsure if these
changes cannot be done without butchering the calling convention
of what leads to convert_to_git(), but in the meantime, this cannot
yet be merged to 'pu'.